@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Raleway', sans-serif !important;
}

.container {
    max-width: 1370px !important;
	width: 100% !important;
}

h1 {
	text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
	text-align: center;	
    margin-top: 40px;
}

h2 {
	color: #626262;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.no-padding {
	padding: 0px;	
}

a:hover {
    text-decoration: none;
}

/*=== NAVIGATION === */
header#masthead {
    box-shadow: none;
}

.header_logo {
    width: 100%;
    max-width: 170px;
}

.navbar {
	padding: 0px !important;
    margin-bottom: 10px;
	border: none !important;
}

#navbar {
    margin-top: 10px;
}

.navbar-brand {
    padding: 0px !important;    
	float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-static-top {
	background-color: transparent !important;	
}
 
.navbar-static-top.shrink {
	background-color: rgba(0,0,0,0.75) !important;
}

#masthead .navbar-nav > li > a:hover {
    color: #e7790e;
}

#masthead .navbar-nav > li > a {
    font-size: 14px;
    font-weight: 700;
}

.social-media-links {
	display: flex;	
	margin-top: 20px;
}

.social-media-links a {
    margin-left: 10px;
    margin-right: 10px;
}

.social-media-links .fa {
	font-size: 20px;
	color: #ffffff;
}

.fa-twitter:hover {
	color: #00aced;
}

.fa-youtube-play:hover {
	color: #ff0000;
}

.mobile-only {
	display: none;	
}


@media screen and (max-width: 991px) {
	.header_logo {
		max-width: 100px;
	}
	
	.navbar-light .navbar-toggler-icon {
    	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}
	
	.social-media-links {
		display: none;	
	}
	
	header#masthead {
    	box-shadow: none;
    	background-color: black !important;
    	min-height: 46px;
	}
	
	header#masthead.shrink {
    	min-height: 46px;
	}
	
	#menu-menu {
		text-align: center;
    	width: 100%;	
	}
	
	.navbar {
		margin-bottom: 0px;
		padding-top: 10px !important;
	}
	
	.mobile-social-links {
    	padding-bottom: 20px;
	}
	
	.mobile-social-links a {
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	
	.mobile-social-links a:hover {
    color: #e7790e;
	}
	
	.mobile-social-links .fa-twitter:hover {
		color: #e7790e;
	}
	
	.mobile-social-links .fa-youtube-play:hover {
		color: #e7790e;
	}
	
	.mobile-only {
		display: inherit;
		font-size: 24px;
		color: #ffffff;	
		text-align: center;
	    padding-bottom: 10px;
	}
}

@media screen and (max-width: 767px) {
	.header_logo {
    	max-width: 80px;
	}
}

/*=== NAVIGATION ===
.navigation-top {
	border-top: none;
}

.navigation-top .wrap {
	padding-top: 0px;
	display: flex;
}

.navigation-top nav {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.social-media {
	display: flex;
	width: 134px;
}

.social-media .fa {
	color: #000000;	
	font-size: 20px;
}

.social-media a {
	margin-top: 35px;
    width: 50%;
    text-align: center;
}

.main-navigation a {
    color: #767676;
    text-transform: uppercase;
    font-weight: 500;
}

@media screen and (min-width: 767px) {
.navigation-top .wrap {
    max-width: 1400px;
	width: 100%;
}
}*/

/*=== HOMEPAGE ===*/
.ms_slider {
	
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 460px;
    position: relative;
}
video.hero_fullscreen { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    transform: translate(-50%, -50%);
}

#slider1 {
	background-image: url(../../../inc/images/food.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 630px;
}

#slider2 {
	background-image: url(../../../inc/images/liquids.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 630px;
}

#slider3 {
	background-image: url(../../../inc/images/packs.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 630px;
}

#slider4 {
	background-image: url(../../../inc/images/technical.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 630px;
}

#slider5 {
	background-image: url(../../../inc/images/post.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 630px;
}

.homepage-text {
	max-width: 800px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

.homepage-text p {
	text-align: center;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.hero-slider .learn-more-button p {
    font-size: 12px;
    margin-bottom: 0px;
	color: #ffffff;
	margin-bottom: 0px;
}

.hero-slider .learn-more-button:hover {
    text-decoration: none;
}

.learn-more-button .fa {
    font-size: 30px;
    color: #ffffff;
}

.hero-text p {
    margin-bottom: 120px;
}

.projects a:hover {
	text-decoration: none;
}

.white-button {
    padding: 12px 60px 12px 60px;
    max-width: 250px;
    width: 100%;
    height: 40px;
    text-align: center;
    border: 1px solid #000000;
	-moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
    transition: all .1s ease-in;
	top: 10px;
    position: relative;
    color: #000000;
    font-weight: 700;
}

.white-button:hover {
    background-color: #000000;
	color: #ffffff;
}

.button-container {
    text-align: center;
    margin-top: 5px;
    padding-bottom: 10px;
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.hero-button-container {
	text-align: center;
    margin-top: 5px;
    padding-bottom: 10px;
}

.white-button:hover p {
    color: #ffffff;
}

.white-button:hover .fa {
    color: #ffffff;
}

.white-button .fa {
    position: absolute;
    color: #000000;
    margin-left: 35px;
    margin-top: 3.5px;
}

.black-button {
    text-align: center;
	-moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
    transition: all .1s ease-in;
	top: 10px;
    color: #ffffff;
    font-weight: 700;	
}

.black-button:hover {
    color: #000000;	
	text-decoration: none;
}

.black-button-container {
    border: 1px solid #ffffff;
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.black-button-container:hover {
    border: 1px solid #ffffff;
	background: #ffffff;
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.black-button-container .fa {
    float: right;
	padding-top: 2px;
}

/*== HERO ==*/
.hero-slider img {
	width: 100%;	
}

.hero-button-container {
    top: -50px;
}

.slider-images {
	display: block;
    max-height: 700px;
    overflow: hidden;
}

.slider-buttons {
	display: flex;
}

.slider-buttons button {
	width: 100%;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.3) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.3) 100%); 
	background: linear-gradient(to bottom, rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 );
	border: none;
    margin-left: 3px;
    margin-right: 3px;
	padding-top: 8px;
    padding-bottom: 8px;
	color: #ffffff;
	font-weight: 600;
    text-transform: uppercase;
}

.slider-buttons button:hover {
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.4) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.4) 100%);
}

.slider-buttons .active {
	background: #e7790e;
}

.slider-buttons .active:hover {
	background: #e7790e;
}

.slider-buttons .active:before {
    content: '';
    position: absolute;
    top: -7px;
    margin-left: 10px;
    width: 0;
    height: 0;
    border-bottom: solid 7px #e7790e;
    border-left: solid 7px transparent;
    border-right: solid 7px transparent;
}

.slider-buttons button:focus {
    outline: none;	
}

.hero-text {
	position: absolute;
    z-index: 9;
    color: #ffffff;
    text-align: center;
    width: 100%;
	top: 300px;
    font-size: 24px;	
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
}


@media screen and (max-width: 900px) {
	.hero-text {
    position: absolute;
    z-index: 9;
    color: #ffffff;
    text-align: center;
    width: 100%;
	top: 300px;
}
}

@media screen and (max-width: 767px) {
.hero-text {
    font-size: 20px;
}


}

@media screen and (max-width: 600px) {
.hero-text {
    font-size: 16px;
}
}

@media screen and (max-width: 576px) {
.slider-buttons {
    display: block;
}

.slider-buttons .active:before {
	display: none;
}

.hero-text p {
    margin-bottom: 20px;
}

.hero-button-container {
    top: -220px;
}

.hero-text {
    top: 170px;
}

.slider-buttons button {
    margin-bottom: 6px;
}

.hero-slider {
    max-height: 670px;
}
}

/*=== HOMEPAGE SLIDER ===*/
.homepage-slider {
	display: flex;	
}
.homepage-slider .slick-list {
    width:100%;
}

.homepage-slider .fa-arrow-left {
	float: left;	
}

.homepage-slider .fa-arrow-right {
	float: right;	
}

.arrow-options {
    display: block;
    color: #ffffff;
    font-size: 26px;
    margin-top: 65px;
    cursor: pointer;
}

.homepage-slider-grey .arrow-options {
	color: #dedede;	
}

.photographers-slider {
	display: flex;
}
.photographers-slider .slick-list {
    width:100%;
}

.photographers-slider .fa-arrow-left {
	float: left;	
}

.photographers-slider .fa-arrow-right {
	float: right;	
}

.specialists-slider {
	display: flex;	
}

.specialists-slider .slick-list {
    width:100%;
}
.specialists-slider .fa-arrow-left {
	float: left;	
}

.specialists-slider .fa-arrow-right {
	float: right;	
}


.slick-slide button {
    background-color: transparent;
    border: none;
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #626262;
    font-family: 'Raleway', sans-serif !important;
	padding: 0px;
	margin-top: 0px;
}

.btn-info:focus {
	box-shadow: none;	
}

.btn-info:hover {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

#directors  {
    margin-top: -55px;	
}

#directors .homepage-title {
    padding-top: 40px;
}

/*=== HOMEPAGE SECOND SLIDER ===*/
.slider-container-2 {
    margin-top: 30px;	
	background-color: #f5f3f4;
    padding-bottom: 30px;
}

.slider-container-2 .homepage-title {
    padding-top: 40px;
}

.slider-container-2 a:focus img {
	borer: none;	
}

.slider-container-2 a:focus p {
	borer: none;	
}

/*=== HOMEPAGE THIRD SLIDER ===*/
.slider-container-3 {
    background-image: url(../../images/water-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    margin-top: 50px;
    padding-bottom: 40px;
}

.slider-container-3 .homepage-title {
    padding-top: 40px;
}

.slider-container-3 p, .slider-container-3 .homepage-slider p {
	color: #ffffff;	
}
.slider-container-3 p, .slider-container-3 .specialists-slider p {
	color: #ffffff;	
}
.slider-container-3 p, .slider-container-3 .photographers-slider p {
	color: #ffffff;	
}

/*=== HOMEPAGE SLIDER ===*/
.homepage-title {
	text-align: center;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.slick-slide img {
    padding-left: 25px;
    padding-right: 25px;
}

.homepage-slider p {
	text-align: center;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #626262;
}

.homepage-slider .description {
	text-align: center;
    margin-top: -10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;	
}

.photographers-slider p {
	text-align: center;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #626262;
}

.photographers-slider .description {
	text-align: center;
    margin-top: -10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;	
}

.specialists-slider p {
	text-align: center;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #626262;
}

.specialists-slider .description {
	text-align: center;
    margin-top: -10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;	
}

/*=== HOMEPAGE PROJECTS ===*/
.projects .homepage-title {
	max-width: 800px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
	padding-left: 15px;
    padding-right: 15px;	
}

.projects .col-md-2 {
	padding: 0px;
}

.projects .col-sm-4 {
    padding: 0px;
	float: left;
}

/*=== CONTACT US ===*/
.contact-us {
    background-color: #000000;
    padding-top: 50px;
    padding-bottom: 50px;
	float: left;
    width: 100%;
}

.contact-us .homepage-title {
	color: #ffffff;
	margin-bottom: 10px;
}

.contact-us p {
	color: #ffffff;
	text-align: center;
	font-weight: 500;
}

.contact-us .phone-number {
	font-weight: 700;
    font-size: 18px;
	margin-bottom: 25px;	
}

.contact-us a:focus {
    color: #ffffff;
}

/*=== BOOTSTRAP MODAL ===*/
.modal {
	top: 12%;
	padding-left: 15px;
    padding-right: 15px;
}

.modal-dialog {
    max-width: 700px;
    width: 100%;
}

.modal video {
    width: 100%;
}

.modal .close {
    position: absolute;
    right: 0;
    margin-right: 25px;
    color: white;
    font-size: 30px;
    z-index: 9;
}

/*=== ABOUT US PAGE ===*/
.about-us-hero {
	background-image: url(../../../inc/images/liquids.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 440px;
}

.about-us-text {
	top: 180px;
    color: white;
    position: absolute;
    z-index: 9;
    color: #ffffff;
    text-align: center;
    width: 100%;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
}

.about-us-text p {
    font-size: 16px;
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}

.about-us-text .fa {
    font-size: 30px;
    color: #ffffff;
    padding-top: 20px;
}

.about-us-hero img {
	width: 100%;
}

.image-banner {
	display: flex;
}

.content {
	background-color: #e7790e;
	float: left;
    width: 100%;	
}

#content-drop-down.content .content-text {

    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #333;
}
#content-drop-down.content {
    background-color: #FFFFFF;

    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #333;
}




#content-drop-down-second.content .content-text {
  
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #333;
}
#content-drop-down-second.content {
    background-color: #f5f3f4;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #333;
}

.content .content-text {
	padding: 60px 0px;
    text-align: center;
    color: #ffffff;
    color: #ffffff;
    text-align: center;
    font-weight: 500;	
}

/*=== CALCULATOR ===*/

.calculator-hero {
	background-image: url(../../../inc/images/liquids.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    background-attachment: fixed;
    min-height: 550px;
}

.calculator-text {
	top: 180px;
    color: white;
    position: absolute;
    z-index: 9;
    color: #ffffff;
    text-align: center;
    width: 100%;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
}

.calculator-text p {
    font-size: 14px;
    max-width: 600px;
    text-transform: initial;
    width: 100%;
    font-weight: 300;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}


.calculator-text .fa {
    font-size: 30px;
    color: #ffffff;
    padding-top: 20px;
}


/*=== FOOTER ===*/
footer#colophon {
    padding-top: 30px;
    padding-bottom: 20px;
	text-align: center;
}

.site-footer {
	background-color: #232323;
}

.site-footer img {
	max-width: 150px;
    width: 100%;
    margin-bottom: 20px;
}

.footer-info {
    display: flex;
    max-width: 1370px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    line-height: 0px;
}

.footer-links {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.footer-links li, .footer-links li a {
	font-weight: 300;
    font-size: 12px;
	list-style-type: none;
    color: #ffffff;
}

.footer-info a {
	color: #ffffff;
}

.footer-info li {
    padding: 1em 1.25em;
}


@media screen and (max-width: 767px) {
	.footer-links {
 	   display: block;
	}
}

.dir_video {
    position: relative;
}

.dir_video_arr {
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

.remove_padding {
    padding-left:0px;
    padding-right:0px;
}

.remove_margin {
    margin-left:0px;
    margin-right:0px;
}

.proj_cont {
    position: relative;
    cursor: pointer;
}

.proj_cont .proj_hover {
    display:none;
    position: absolute;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.7);
    top:0;
    left:0;
    transition: all 300ms;
}
.proj_cont:hover .proj_hover {
    display: block;
}

.as_cell {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.proj_logo {
    width:100%;
    text-align: center;
    padding-top:30px;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:10px;
}

.proj_credit {
    width:100%;
    color:#ffffff;
    text-align: center;
    padding-top:0px;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:30px;

}


.video_name {
    text-align: center;
    text-transform: uppercase;
}
.video_specs {
    text-align: center;
}